﻿@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Open+Sans:400,300|Oswald|Spinnaker);

body {
	background-color:#222120;
	font-family: Tahoma, Geneva, sans-serif;
	margin:0;
	padding:0;
	color: #342a1d;
	font-size: 9pt;
	line-height: 20pt;
}
 
#wrapper {
	width:1100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header {
	width:1473px;
	height:877px;
	margin-bottom:0px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/head.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#header_ent {
	width:100%;
	height:75px;
	margin-bottom:0px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/ent.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	padding-top: 925px;
}

#nav {
	width:1100px;
	height:47px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 160px;
}


#content {
	width:973px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #d3c0aa;
	padding-top: 20px;
	padding-right: 250px;
	padding-bottom: 50px;
	padding-left: 250px;
}


#footer {
	clear:both;
	width:1473px;
	height:110px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #776a5b;
	padding-top: 30px;
}


.title {
	font-family: 'Oswald', sans-serif;
	font-size: 44pt;
	letter-spacing: 1pt;
	color: #fff;
	padding-top:540px;
	text-shadow:0px 0px 1px rgba(0,0,0, 0.5),0px 1px 4px rgba(0,0,0,0.7); 
	
}

 a:focus {
 outline: none;
 }
 img, img a {
    border: none;}
.clear { 
    clear:both; 
}


a:link {
	text-decoration: none;
		color: #342a1d;
}
a:visited {
	text-decoration: none;
		color: #342a1d;
}
a:hover {
	text-decoration: none;
	color: #FFF;
	
}
a:active {
	text-decoration: none;
	color: #FFF;
}

